Article ID: 115115, created on Nov 12, 2012, last review on Oct 1, 2014

  • Applies to:
  • Virtual Automation


It is not possible to install PVA on RedHat Enterprise Linux 5.8:

# ./pva-setup -r local --install
Using log file '/var/log/pva/setup/12.10.02_00.56.06_pva-setup.log'
# pva-setup 4.6-287
Using local files located at '/root/pva_install/pva_agent/'
[ERROR] Unsupported Linux distribution.
PVA 4.6 can be installed on RHEL 3, RHEL 4, RHEL 5, RHEL 6, CentOS 3, CentOS 4, CentOS 5, CentOS 6, SLES9, SLES 10, SLES11 only.


For the time being replace "/etc/redhat-release" contents as follows:

# cp /etc/redhat-release{,.backup}
# echo 'CentOS release 6.3 (Final)' > /etc/redhat-release

After PVA installation is finished, put original file back:

# cat /etc/redhat-release.backup > /etc/redhat-release

Search Words

Unsupported Linux distribution

PVA installation

319940068c5fa20655215d590b7be29b 2897d76d56d2010f4e3a28f864d69223

Email subscription for changes to this article
Save as PDF